.wpbdp-pagination {
  text-align: center;
  padding: 0px 0px 15px 0px;
}

.wp-pagenavi {
  clear: both;
}

.wp-pagenavi a,
.wp-pagenavi span {
  text-decoration: none;
  padding: 3px 5px;
  margin: 2px;
  color: #044f8d;
  border: 1px solid #fff;
  border-radius: 6px;
  background: #ffdb69;
  transition: all 0.2s ease-out;
}

.wp-pagenavi a:hover,
.wp-pagenavi span.current {
  border: 1px solid #ffdb69;
}

.wp-pagenavi span.current {
  font-weight: bold;
}
